
/* page: brand-detail */
/*! product-view start */
.md16480.product-view-wrap{padding-top:1.2rem;overflow:hidden}
.md16480.product-view-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16480.product-view-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16480.product-view-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16480.product-view-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16480.product-view-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16480.product-view-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16480.product-view-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16480.product-view-wrap .icon-box img:nth-child(2),.md16480.product-view-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16480.product-view-wrap .hover-icon:hover .icon-box img:first-child,.md16480.product-view-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16480.product-view-wrap .hover-icon:hover .icon-box img:last-child,.md16480.product-view-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16480.product-view-wrap .cn-wh,.md16480.product-view-wrap .cn-w,.md16480.product-view-wrap .cv-wh,.md16480.product-view-wrap .cv-w{display:block;width:100%}
.md16480.product-view-wrap .cn-wh,.md16480.product-view-wrap .cn-h,.md16480.product-view-wrap .cv-wh,.md16480.product-view-wrap .cv-h{display:block;height:100%}
.md16480.product-view-wrap .cn-wh,.md16480.product-view-wrap .cn-w,.md16480.product-view-wrap .cn-h{object-fit:contain}
.md16480.product-view-wrap .cv-wh,.md16480.product-view-wrap .cv-w,.md16480.product-view-wrap .cv-h{object-fit:cover}
.md16480.product-view-wrap .pic-box{max-width:100%;max-height:100%}
.md16480.product-view-wrap .pic-box img{max-width:100%;max-height:100%}
.md16480.product-view-wrap.wrap,.md16480.product-view-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16480.product-view-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16480.product-view-wrap button,.md16480.product-view-wrap input,.md16480.product-view-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16480.product-view-wrap button{cursor:pointer}
.md16480.product-view-wrap .hide{display:none}
.md16480.product-view-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md16480.product-view-wrap .btn .icon-box{margin-left:.25rem}
.md16480.product-view-wrap .btn.light{border:1px solid #fff}
.md16480.product-view-wrap .btn.light:hover{background-color:#0a2b59}
.md16480.product-view-wrap .btn.full{background-color:#0a2b59}
.md16480.product-view-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md16480.product-view-wrap .product-view{display:flex;justify-content:space-between;padding-bottom:1rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md16480.product-view-wrap .product-info{margin-top:.5rem}
.md16480.product-view-wrap .info-title{line-height:1.4166666667;margin-top:-0.05rem;margin-bottom:.06rem;color:#333}
.md16480.product-view-wrap .info-title:nth-child(n+2){margin-top:.45rem}
.md16480.product-view-wrap .info-list{line-height:2.375;color:#888}
.md16480.product-view-wrap .btn{margin-top:1rem}
.md16480.product-view-wrap .product-right{display:flex;align-items:flex-start;justify-content:space-between;flex:1;padding-left:2.2rem}
.md16480.product-view-wrap .product-window{width:5.3rem;background-color:#f1f4f9;border-radius:.2rem;overflow:hidden}
.md16480.product-view-wrap .product-window{position:relative}
.md16480.product-view-wrap .product-window::before{content:"";display:block;padding-top:100%}
.md16480.product-view-wrap .product-window .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16480.product-view-wrap .thumb-box{width:1.1rem;height:100%}
.md16480.product-view-wrap .thumb-swp{height:4.74rem}
.md16480.product-view-wrap .thumb-item{width:1.1rem;height:1.1rem;aspect-ratio:1;background-color:#f1f4f9;border-radius:.2rem;cursor:pointer;overflow:hidden}
.md16480.product-view-wrap .thumb-item{position:relative}
.md16480.product-view-wrap .thumb-item::before{content:"";display:block;padding-top:100%}
.md16480.product-view-wrap .thumb-item .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16480.product-view-wrap .thumb-item::after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:.2rem;transition:.3s;z-index:5}
.md16480.product-view-wrap .thumb-item::after{box-shadow:0 0 0 1px #becce4 inset}
.md16480.product-view-wrap .thumb-item.thumb-active::after{box-shadow:0 0 0 2px #0a2b59 inset}
.md16480.product-view-wrap .swp-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 auto;transition:.3s}
.md16480.product-view-wrap .swp-btn:hover{background-color:#0a2b59}
.md16480.product-view-wrap .swp-btn:hover .icon-box{filter:grayscale(1) brightness(15)}
.md16480.product-view-wrap .swp-prev{transform:rotateZ(-90deg);margin-bottom:.2rem}
.md16480.product-view-wrap .swp-next{transform:rotateZ(90deg);margin-top:.2rem}
@media(max-width: 750px){
	.md16480.product-view-wrap .product-view{flex-direction:column-reverse}
.md16480.product-view-wrap .product-left{margin-top:.6rem}
.md16480.product-view-wrap .product-right{flex-direction:column;padding-left:0}
.md16480.product-view-wrap .product-window{width:60%;margin:0 auto}
.md16480.product-view-wrap .thumb-box{display:flex;align-items:center;width:100%;margin-top:.6rem}
.md16480.product-view-wrap .thumb-swp{height:auto}
.md16480.product-view-wrap .thumb-item{width:2rem;height:2rem}
.md16480.product-view-wrap .swp-btn{margin:0 auto}
.md16480.product-view-wrap .swp-prev{transform:rotateZ(180deg);margin-bottom:0;margin-right:.2rem}
.md16480.product-view-wrap .swp-next{transform:none;margin-top:0;margin-left:.2rem}
}


/*! product-merit start */
.md16480.product-merit-wrap{padding-top:.6rem;overflow:hidden}
.md16480.product-merit-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16480.product-merit-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16480.product-merit-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16480.product-merit-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16480.product-merit-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16480.product-merit-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16480.product-merit-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16480.product-merit-wrap .icon-box img:nth-child(2),.md16480.product-merit-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16480.product-merit-wrap .hover-icon:hover .icon-box img:first-child,.md16480.product-merit-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16480.product-merit-wrap .hover-icon:hover .icon-box img:last-child,.md16480.product-merit-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16480.product-merit-wrap .cn-wh,.md16480.product-merit-wrap .cn-w,.md16480.product-merit-wrap .cv-wh,.md16480.product-merit-wrap .cv-w{display:block;width:100%}
.md16480.product-merit-wrap .cn-wh,.md16480.product-merit-wrap .cn-h,.md16480.product-merit-wrap .cv-wh,.md16480.product-merit-wrap .cv-h{display:block;height:100%}
.md16480.product-merit-wrap .cn-wh,.md16480.product-merit-wrap .cn-w,.md16480.product-merit-wrap .cn-h{object-fit:contain}
.md16480.product-merit-wrap .cv-wh,.md16480.product-merit-wrap .cv-w,.md16480.product-merit-wrap .cv-h{object-fit:cover}
.md16480.product-merit-wrap .pic-box{max-width:100%;max-height:100%}
.md16480.product-merit-wrap .pic-box img{max-width:100%;max-height:100%}
.md16480.product-merit-wrap.wrap,.md16480.product-merit-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16480.product-merit-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16480.product-merit-wrap button,.md16480.product-merit-wrap input,.md16480.product-merit-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16480.product-merit-wrap button{cursor:pointer}
.md16480.product-merit-wrap .hide{display:none}
.md16480.product-merit-wrap .product-head{display:flex;align-items:flex-end;white-space:nowrap;line-height:1}
.md16480.product-merit-wrap .product-title{color:#0a2b59;font-weight:bold}
.md16480.product-merit-wrap .product-subtitle{color:#333;margin-left:.1rem}
.md16480.product-merit-wrap .merit-main{display:flex;justify-content:space-between;margin-top:.4rem}
.md16480.product-merit-wrap .merit-view{width:7.6rem;flex-shrink:0}
.md16480.product-merit-wrap .merit-view{position:relative}
.md16480.product-merit-wrap .merit-view::before{content:"";display:block;padding-top:55.2631578947%}
.md16480.product-merit-wrap .merit-view .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16480.product-merit-wrap .merit-content{flex:1;margin-left:.4rem;padding:.8rem;background-color:#f1f4f9}
.md16480.product-merit-wrap .merit-content{display:flex;align-items:center}
.md16480.product-merit-wrap .merit-list{line-height:3.3333333333}
.md16480.product-param-wrap .param-box img{max-width: 100%;}
@media(max-width: 750px){
	.md16480.product-merit-wrap .merit-main{flex-direction:column}
.md16480.product-merit-wrap .merit-view{width:100%}
.md16480.product-merit-wrap .merit-content{margin-left:0;margin-top:.4rem}
}
/*! product-merit end */
*! product-detail start */
.md16480.product-detail-wrap{padding-top:.6rem;overflow:hidden}
.md16480.product-detail-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16480.product-detail-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16480.product-detail-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16480.product-detail-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16480.product-detail-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16480.product-detail-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16480.product-detail-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16480.product-detail-wrap .icon-box img:nth-child(2),.md16480.product-detail-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16480.product-detail-wrap .hover-icon:hover .icon-box img:first-child,.md16480.product-detail-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16480.product-detail-wrap .hover-icon:hover .icon-box img:last-child,.md16480.product-detail-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16480.product-detail-wrap .cn-wh,.md16480.product-detail-wrap .cn-w,.md16480.product-detail-wrap .cv-wh,.md16480.product-detail-wrap .cv-w{display:block;width:100%}
.md16480.product-detail-wrap .cn-wh,.md16480.product-detail-wrap .cn-h,.md16480.product-detail-wrap .cv-wh,.md16480.product-detail-wrap .cv-h{display:block;height:100%}
.md16480.product-detail-wrap .cn-wh,.md16480.product-detail-wrap .cn-w,.md16480.product-detail-wrap .cn-h{object-fit:contain}
.md16480.product-detail-wrap .cv-wh,.md16480.product-detail-wrap .cv-w,.md16480.product-detail-wrap .cv-h{object-fit:cover}
.md16480.product-detail-wrap .pic-box{max-width:100%;max-height:100%}
.md16480.product-detail-wrap .pic-box img{max-width:100%;max-height:100%}
.md16480.product-detail-wrap.wrap,.md16480.product-detail-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16480.product-detail-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16480.product-detail-wrap button,.md16480.product-detail-wrap input,.md16480.product-detail-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16480.product-detail-wrap button{cursor:pointer}
.md16480.product-detail-wrap .hide{display:none}
.md16480.product-detail-wrap .param-box::-webkit-scrollbar{background-color:#eee;border-radius:2.5px}
.md16480.product-detail-wrap .param-box::-webkit-scrollbar-thumb{background:#0a2b59;border-radius:2.5px}
.md16480.product-detail-wrap .param-box{overflow-x:auto}
.md16480.product-detail-wrap .param-box::-webkit-scrollbar{height:5px}
.md16480.product-detail-wrap .param{width:100%;max-width:100%;line-height:1.2;color:#333;margin-top:.4rem;border:1px solid #e5e5e5}
.md16480.product-detail-wrap .param *{border:none}
.md16480.product-detail-wrap .param thead{color:#fff;background-color:#0a2b59}
.md16480.product-detail-wrap .param td,.md16480.product-detail-wrap .param th{padding:.1rem .4rem;height:.6rem;text-align:left}
.md16480.product-detail-wrap .param tbody td{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.md16480.product-detail-wrap .param tbody tr:nth-child(odd){background-color:#f1f4f9}
.md16480.product-detail-wrap .param .desc{line-height:1.5555555556}
.md16480.product-detail-wrap .param .desc>p:nth-child(n+2){margin-top:.5rem}
.md16480.product-detail-wrap .product-head{display:flex;align-items:flex-end;white-space:nowrap;line-height:1}
.md16480.product-detail-wrap .product-title{color:#0a2b59;font-weight:bold}
.md16480.product-detail-wrap .product-subtitle{color:#333;margin-left:.1rem}
/*! product-detail end */
/*! recommend start */
.md16480.recommend-wrap{padding-top:.6rem;padding-bottom:1.2rem;overflow:hidden}
.md16480.recommend-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16480.recommend-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16480.recommend-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16480.recommend-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16480.recommend-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16480.recommend-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16480.recommend-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16480.recommend-wrap .icon-box img:nth-child(2),.md16480.recommend-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16480.recommend-wrap .hover-icon:hover .icon-box img:first-child,.md16480.recommend-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16480.recommend-wrap .hover-icon:hover .icon-box img:last-child,.md16480.recommend-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16480.recommend-wrap .cn-wh,.md16480.recommend-wrap .cn-w,.md16480.recommend-wrap .cv-wh,.md16480.recommend-wrap .cv-w{display:block;width:100%}
.md16480.recommend-wrap .cn-wh,.md16480.recommend-wrap .cn-h,.md16480.recommend-wrap .cv-wh,.md16480.recommend-wrap .cv-h{display:block;height:100%}
.md16480.recommend-wrap .cn-wh,.md16480.recommend-wrap .cn-w,.md16480.recommend-wrap .cn-h{object-fit:contain}
.md16480.recommend-wrap .cv-wh,.md16480.recommend-wrap .cv-w,.md16480.recommend-wrap .cv-h{object-fit:cover}
.md16480.recommend-wrap .pic-box{max-width:100%;max-height:100%}
.md16480.recommend-wrap .pic-box img{max-width:100%;max-height:100%}
.md16480.recommend-wrap.wrap,.md16480.recommend-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16480.recommend-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16480.recommend-wrap button,.md16480.recommend-wrap input,.md16480.recommend-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16480.recommend-wrap button{cursor:pointer}
.md16480.recommend-wrap .hide{display:none}
.md16480.recommend-wrap .product-head{display:flex;align-items:flex-end;white-space:nowrap;line-height:1}
.md16480.recommend-wrap .product-title{color:#0a2b59;font-weight:bold}
.md16480.recommend-wrap .product-subtitle{color:#333;margin-left:.1rem}
.md16480.recommend-wrap .recommend-main{margin-top:.4rem}
.md16480.recommend-wrap .recommend-item:hover .product-pic img{transform:scale(1.1)}
.md16480.recommend-wrap .recommend-item:hover .product-name{color:#0a2b59}
.md16480.recommend-wrap .recommend-item:hover .product-tag{opacity:1;transform:translate(0, -50%)}
.md16480.recommend-wrap .product-pic img{transition:.5s}
.md16480.recommend-wrap .product-window{background-color:#fff;border-radius:.2rem;border:solid .01rem #e5e5e5;overflow:hidden}
.md16480.recommend-wrap .product-window{position:relative}
.md16480.recommend-wrap .product-window::before{content:"";display:block;padding-top:104.1666666667%}
.md16480.recommend-wrap .product-window .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16480.recommend-wrap .product-board{position:relative;display:flex;align-items:center;justify-content:space-between}
.md16480.recommend-wrap .product-name{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.4166666667em;display:block;white-space:nowrap;line-height:1.4166666667;margin-top:.14rem;transition:.3s}
.md16480.recommend-wrap .product-info{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.625em;display:block;white-space:nowrap;line-height:1.625;margin-top:.06rem;color:#888}
.md16480.recommend-wrap .product-tag{position:absolute;right:0;top:50%;transform:translateY(-50%);display:flex;align-items:center;padding-left:.3rem;background:linear-gradient(to right, rgba(0, 0, 0, 0), #fff 20%);opacity:0;transition:.3s}
.md16480.recommend-wrap .product-tag .icon-box:nth-child(n+2){margin-left:.1rem}
/*! recommend end */
/*! product-view end */
.md16480.product-param-wrap{padding-top:.8rem;overflow:hidden}.md16480.product-param-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}.md16480.product-param-wrap .icon-box.reverse-x{transform:rotateY(180deg)}.md16480.product-param-wrap .icon-box.reverse-y{transform:rotateX(180deg)}.md16480.product-param-wrap .icon-box.white{filter:grayscale(1) brightness(15)}.md16480.product-param-wrap .icon-box.black{filter:grayscale(1) brightness(0)}.md16480.product-param-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}.md16480.product-param-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}.md16480.product-param-wrap .icon-box img:nth-child(2),.md16480.product-param-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}.md16480.product-param-wrap .hover-icon:hover .icon-box img:first-child,.md16480.product-param-wrap .active-icon .icon-box img:first-child{opacity:0}.md16480.product-param-wrap .hover-icon:hover .icon-box img:last-child,.md16480.product-param-wrap .active-icon .icon-box img:last-child{opacity:1}.md16480.product-param-wrap .cn-wh,.md16480.product-param-wrap .cn-w,.md16480.product-param-wrap .cv-wh,.md16480.product-param-wrap .cv-w{display:block;width:100%}.md16480.product-param-wrap .cn-wh,.md16480.product-param-wrap .cn-h,.md16480.product-param-wrap .cv-wh,.md16480.product-param-wrap .cv-h{display:block;height:100%}.md16480.product-param-wrap .cn-wh,.md16480.product-param-wrap .cn-w,.md16480.product-param-wrap .cn-h{object-fit:contain}.md16480.product-param-wrap .cv-wh,.md16480.product-param-wrap .cv-w,.md16480.product-param-wrap .cv-h{object-fit:cover}.md16480.product-param-wrap .pic-box{max-width:100%;max-height:100%}.md16480.product-param-wrap .pic-box img{max-width:100%;max-height:100%}.md16480.product-param-wrap.wrap,.md16480.product-param-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}.md16480.product-param-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}.md16480.product-param-wrap button,.md16480.product-param-wrap input,.md16480.product-param-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}.md16480.product-param-wrap button{cursor:pointer}.md16480.product-param-wrap .hide{display:none}.md16480.product-param-wrap .param-box::-webkit-scrollbar{background-color:#eee;border-radius:2.5px}.md16480.product-param-wrap .param-box::-webkit-scrollbar-thumb{background:#0a2b59;border-radius:2.5px}.md16480.product-param-wrap .param-box{overflow-x:auto}.md16480.product-param-wrap .param-box::-webkit-scrollbar{height:5px}.md16480.product-param-wrap table{width:100%;max-width:100%;line-height:1.2;color:#333;margin-top:.4rem;border:1px solid #e5e5e5}.md16480.product-param-wrap table *{border:none}.md16480.product-param-wrap table thead{color:#fff;background-color:#0a2b59}.md16480.product-param-wrap table td,.md16480.product-param-wrap table th{padding:.1rem .4rem;height:.6rem;text-align:left}.md16480.product-param-wrap table tbody td{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}.md16480.product-param-wrap table tbody tr:nth-child(odd){background-color:#f1f4f9}.md16480.product-param-wrap table .desc{line-height:1.5555555556}.md16480.product-param-wrap table .desc>p:nth-child(n+2){margin-top:.5rem}.md16480.product-param-wrap .product-head{display:flex;align-items:flex-end;white-space:nowrap;line-height:1}.md16480.product-param-wrap .product-title{color:#0a2b59;font-weight:bold}.md16480.product-param-wrap .product-subtitle{color:#333;margin-left:.1rem}/*! #product-param end */


.md16480.product-view-wrap .product-item.swiper-slide{opacity:0 !important}.md16480.product-view-wrap .product-item.swiper-slide-active{opacity:1 !important}





/*! sample start */
.md16480.sample-wrap{background-position:center;background-size:cover;background-repeat:no-repeat;padding-top:1rem;padding-bottom:1rem}
.md16480.sample-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16480.sample-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16480.sample-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16480.sample-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16480.sample-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16480.sample-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16480.sample-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16480.sample-wrap .icon-box img:nth-child(2),.md16480.sample-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16480.sample-wrap .hover-icon:hover .icon-box img:first-child,.md16480.sample-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16480.sample-wrap .hover-icon:hover .icon-box img:last-child,.md16480.sample-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16480.sample-wrap .cn-wh,.md16480.sample-wrap .cn-w,.md16480.sample-wrap .cv-wh,.md16480.sample-wrap .cv-w{display:block;width:100%}
.md16480.sample-wrap .cn-wh,.md16480.sample-wrap .cn-h,.md16480.sample-wrap .cv-wh,.md16480.sample-wrap .cv-h{display:block;height:100%}
.md16480.sample-wrap .cn-wh,.md16480.sample-wrap .cn-w,.md16480.sample-wrap .cn-h{object-fit:contain}
.md16480.sample-wrap .cv-wh,.md16480.sample-wrap .cv-w,.md16480.sample-wrap .cv-h{object-fit:cover}
.md16480.sample-wrap .pic-box{max-width:100%;max-height:100%}
.md16480.sample-wrap .pic-box img{max-width:100%;max-height:100%}
.md16480.sample-wrap.wrap,.md16480.sample-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16480.sample-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16480.sample-wrap button,.md16480.sample-wrap input,.md16480.sample-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16480.sample-wrap button{cursor:pointer}
.md16480.sample-wrap .hide{display:none}
.md16480.sample-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md16480.sample-wrap .btn .icon-box{margin-left:.25rem}
.md16480.sample-wrap .btn.light{border:1px solid #fff}
.md16480.sample-wrap .btn.light:hover{background-color:#0a2b59}
.md16480.sample-wrap .btn.full{background-color:#0a2b59}
.md16480.sample-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md16480.sample-wrap .sample-main{display:flex;justify-content:space-between}
.md16480.sample-wrap .sample-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold}
.md16480.sample-wrap .sample-info{line-height:1.5555555556;margin-top:.08rem;color:#666}
.md16480.sample-wrap .sample-subtitle{line-height:1.4166666667;margin-top:.45rem}
.md16480.sample-wrap .sample-desc{line-height:1.5;margin-top:.1rem;color:#666}
.md16480.sample-wrap .sample-list{line-height:1.5;color:#666;margin-top:.3rem}
.md16480.sample-wrap .sample-item:nth-child(n+2){margin-top:.24rem}
.md16480.sample-wrap .has-star::before{content:"★";color:#0a2b59;margin-right:.1rem}
.md16480.sample-wrap .sample-pic{width:7.8rem;max-width:100%;flex-shrink:0;margin-left:.3rem;border-radius:.2rem;overflow:hidden}
.md16480.sample-wrap .sample-pic{position:relative}
.md16480.sample-wrap .sample-pic::before{content:"";display:block;padding-top:66.6666666667%}
.md16480.sample-wrap .sample-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16480.sample-wrap .form-title{line-height:1.4166666667;margin-top:.48rem}
.md16480.sample-wrap .form-info{line-height:1.625;margin-top:.09rem;margin-bottom:.12rem;color:#666}
.md16480.sample-wrap .form-row{display:flex;flex-wrap:wrap;margin-left:-0.2rem}
.md16480.sample-wrap .form-group{min-width:200px;flex:1 0 0}
.md16480.sample-wrap .form-group.full{display:flex;flex-direction:column}
.md16480.sample-wrap .form-item{flex:1 0 0;min-height:2em;border:solid 1px #d5d5d5;background-color:#fff;border-radius:.1rem;margin-top:.2rem;margin-left:.2rem}
.md16480.sample-wrap .form-ipt,.md16480.sample-wrap .form-txt{width:100%;height:100%;padding:.15rem .3rem}
.md16480.sample-wrap .form-txt{min-height:3em}
.md16480.sample-wrap .form-btn{display:flex;justify-content:center;margin-top:.6rem}
@media(max-width: 750px){
	.md16480.sample-wrap .sample-main{flex-direction:column}
.md16480.sample-wrap .sample-pic{margin-left:0;margin-top:.6rem}
}
/*! sample end */
